Thu, 04 Jun 2020 05:51:43 UTC

Information for RPM elementary-calendar-devel-5.0.3-1.fc30.ppc64le.rpm

ID19703873
Nameelementary-calendar-devel
Version5.0.3
Release1.fc30
Epoch
Archppc64le
SummaryThe official elementary calendar (devel files)
DescriptionA slim, lightweight calendar app that syncs and manages multiple calendars in one place, like Google Calendar, Outlook and CalDAV. This package contains the development files.
Build Time2019-11-27 20:28:46 GMT
Size14,208
da3c7659eff9c6a04b3bb088b2944420
LicenseGPLv3+
Buildrootf30-build-18392471-1307161
Provides
elementary-calendar-devel = 5.0.3-1.fc30
elementary-calendar-devel(ppc-64) = 5.0.3-1.fc30
pkgconfig(elementary-calendar) = 5.0.3
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
elementary-calendar(ppc-64) = 5.0.3-1.fc30
libelementary-calendar.so.0()(64bit)
pkgconfig(gee-0.8)
pkgconfig(glib-2.0)
pkgconfig(gmodule-2.0)
pkgconfig(granite) >= 5.2.0
pkgconfig(gtk+-3.0) >= 3.22
pkgconfig(libecal-1.2) >= 3.8.0
pkgconfig(libedataserver-1.2) >= 3.8.0
pkgconfig(libedataserverui-1.2) >= 3.8.0
pkgconfig(libical)
pkgconfig(libsoup-2.4)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/include/elementary-calendar0
/usr/include/elementary-calendar/elementary-calendar.h21,920
/usr/lib64/libelementary-calendar.so27
/usr/lib64/pkgconfig/elementary-calendar.pc431
/usr/share/vala/vapi/elementary-calendar.deps93
/usr/share/vala/vapi/elementary-calendar.vapi8,142
Component of No Buildroots